Support » Plugin: AWS for WordPress » aws polly

  • I have installed the plugin and added the correct credentials. I am unable to get to the settings page. I keep getting this message – Verify that your AWS credentials are accurate.

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.